ubuntu18.04安装php扩展报错autoconf解决

[email protected]:~/Downloads/php-7.1.14/ext/fileinfo$ /usr/local/php/bin/phpize
Configuring for:
PHP Api Version: 20160303
Zend Module Api No: 20160303
Zend Extension Api No: 320160303
Cannot find autoconf. Please check your autoconf installation and the
$PHP_AUTOCONF environment variable. Then, rerun this script.

sudo apt-get install m4
sudo apt-get install autoconf

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据